@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500&family=Noto+Serif+JP:wght@900&display=swap');

/* 202309- */

html	{overflow-y: scroll;
}

body	{background-color: #eeeeee;
}

p	{line-height: 1.5;
}

*, *:before, *:after {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


/* ヘッダー */
header	{font-family: 'Times New Roman','Hiragino Mincho Pro', serif;
	background-color: #034e86;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 1px 7px #aaaaaa;
	box-shadow: 0 1px 7px #aaaaaa;
	padding: 40px 0 40px 0;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	text-align: left;
	width: auto;
	height: auto;
}


header h1	{
	font-size: 12px;
}

header h2	{
	font-size: 15px;
}

header h3	{
	font-size: 28px;
}

/* 2022大学ロゴ */
figure.photo-leftlogo	{
	margin: 0;
	margin: 0 20px 0 30px;
	float: left;
	text-align: left;
}

figure.photo-leftlogo img	{
	width: 80px;
}

/* ナビ */

nav h1	{font-family: 'Times New Roman','メイリオ','Hiragino Mincho Pro',sans-serif;
	font-size: 12px;
}


nav	{text-align: right;
	margin-top: -120px;
	margin-right: 30px;
	width: 345px;
	float: right;
}


/* セクション */
section	{font-family: 'M PLUS Rounded 1c', sans-serif;
	background-color: #ffffff;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	border: solid 0px;
}
section hr	{
	background-color: #034e86;
	height:10px;
}

section h2	{
	font-size: 16px;
	color: #ffffff;
	background-color: #034e86;
	padding: 5px;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	border: solid 0px;
}

section h3	{
	font-size: 16px;
	color: #ffffff;
	background-color: #034e86;
	padding: 5px;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
}


/* 記事 */

article	{background-color: none;
	background-image: url(img/GS_M_LOGO.png),url(img/GS_M_LOGO.png),url(img/GS_M_LOGO.png);
	background-size: 200px,200px;
	background-repeat: no-repeat,no-repeat;
	background-position: right top 70px,center top 250px,left bottom 70px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	border: none;	
	padding: 0;
	overflow: hidden;
	border:solid 0px;
}

article h1	{
	border-left: solid 20px #034e86;
	border-right: solid 20px #034e86;
	border-bottom: solid 1px #034e86;
	color: #000000;
	padding-left: 0px;
	line-height: 20px;
	text-align: center;
	width: 100%;
	font-size: 16px;/* 追加20250908 */
}

article h1:hover {
	color: #d3d3d3;
}

article h2	{
	overflow: hidden;
	margin: 0px 0 10px 0;
	border:solid 0px;
	width: 100%;

}

.articletext{
	padding: 8px;
}


.red{
	background: #b22222;
}
.red:hover{
	background: #cd5c5c;
}

.green{
	background: #00947a;
}
.green:hover{
	background: #2cb4ad;
}

.blue{
	background: #0068b7;
}
.blue:hover{
	background: #4496d3;
}

.yellow{
	background: #665a1a;
}
.yellow:hover {
	background: #83751d;
}

.grape{
	background: #56256e;
}
.grape:hover {
	background: #915da3;
}

.marron{
	background: #6a1917;
}
.marron:hover {
	background: #6b3f31;
}


/* フッター */
footer {font-family: 'Times New Roman','Hiragino Mincho Pro', serif;
	background-color: #eeeeee;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

footer h1	{font-size: 12px;
		color: #034e86;
		width: auto;
		height: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		float: auto;
}


/* ボタン */

.btn {
  display: inline-block;
  position: relative;
  text-decoration: none;
  margin:0 0px 0 8px;
  padding:0 5px 0 5px;
  color: #034e86;
  width: 85px;
  height: 25px;
  line-height: 30px;
  border-right: solid 1px #4169e1;
  border-radius: 0px;
  text-align: center;
  overflow: hidden;
  font-weight: normal;
  background: linear-gradient(#f0f8ff 85%, #4169e1 100%);
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
}

.btn:hover {
  color: #191970;
  font-weight: bold;
  border-left: solid 1px #4169e1;
  border-right: none;
  -webkit-transform: translateY(2px);
  transform: translateY(1px);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
  background-image: linear-gradient(#808080 0%, #dcdcdc 15%);/*グラデーションを明るく*/
}


/* リンク */

a	{
	color: #000080;
	text-decoration: none;
}

a:hover	{color: #dc143c;
}


a img	{border: none;
}




article img	{float: left;
		margin-right：20px
}

time	{font-size: 10px;
	color: #ea5532;
	border:solid 1px;
	border-radius: 10px;
	padding: 1px 20px 1px 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: right;
}

article a	{text-decoration: none;
			overflow: hidden;
}


/* フッター */
footer	{width: 90%;
	margin-left: auto;
	margin-right: auto;
	clear: both}

/* 画像 */


figure.photo img	{
	width: 100%;
}

figure.photohalf img{
	margin-right: 5px;
	width: 50%;
}


/* 画像 左※ */

figure.photo-left	{
	margin: 0;
	margin-right: 20px;
	float: left;
	text-align: center;
}

figure.photo-left img	{
width: 550px;
}

/* キャプション※ */

figcaption{font-size: 10px
}


/* box */


.box	{
	margin: 0 0 10px 0;
	padding: 0;
	overflow: hidden;
	float: left;
	border: solid 0px;
	width: 100%;
}


.boxredleft	{background-color: #e3acae;
	margin: 3px 1% 3px 0%;
	float: left;
	width: 49%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 115px;
}
.boxredleft:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #f5cecf;
}

.boxredright	{background-color: #e3acae;
	margin: 3px 0% 3px 1%;
	float: left;
	width: 49%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 115px;
}
.boxredright:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #f5cecf;
}
.boxgreenleft	{
	background-color: #a3d6cc;
	margin: 3px 1% 3px 0%;
	float: left;
	width: 49%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 115px;
}
.boxgreenleft:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #b4eadd;
}
.boxgreenright	{
	background-color: #a3d6cc;
	margin: 3px 0% 3px 1%;
	float: left;
	width: 49%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 115px;
}

.boxgreenright:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #b4eadd;
}

.boxblueleft	{
	background-color: #bbdbf3;
	margin: 3px 1% 3px 0%;
	float: left;
	width: 49%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 115px;
}

.boxblueleft:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #ccecf4;
}

.boxblueright	{
	background-color: #bbdbf3;
	margin: 3px 0% 3px 1%;
	float: left;
	width: 49%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 115px;
}

.boxblueright:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #ccecf4;
}


.boxyellowleft	{
	background-color: #fff3b8;
	margin: 3px 1% 3px 0%;
	float: left;
	width: 49%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 115px;
}

.boxyellowleft:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #ffffb7;
}

.boxyellowright	{
	background-color: #fff3b8;
	margin: 3px 0% 3px 1%;
	float: left;
	width: 49%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 115px;
}

.boxyellowright:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #ffffb7;
}

.boxgrape	{
	background-color: #d1bada;
	margin: 3px 1% 3px 0%;
	float: left;
	width: 49%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 115px;
}

.boxgrape:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #e0c1ff;
}

.boxmarron	{
	background-color: #e6bfb2;
	margin: 3px 0% 3px 1%;
	float: left;
	width: 49%;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 115px;
}
.boxmarron:hover {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	background: #e8d3ca;
}

.boxblank	{
	margin: 3px 0% 3px 1%;
	float: left;
	width: 49%;
	text-decoration: none;
	height: 115px;
}


.boxs	{background-color: #ffffff;
	margin: 5px 5px 10px 5px;
	padding: 5px;
	width: auto;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 3px #aaaaaa;
	box-shadow: 1px 1px 3px #aaaaaa;
	height: 75px;
	font-family: 'Times New Roman','メイリオ','Hiragino Mincho Pro',sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	border: solid 0px;
}

.boxs:hover {
	background-color: #f0f0f0;
}





/* 【767以下の時】 */
@media(max-width: 767px){

article	{width: 100%;
}

/* メニュー */
/* 非表示にする*/
ul.menu {
   display: none;
} 

/* nav */
/* 非表示にする*/

nav {
   display: none;
} 

/* section h2 */
/* 非表示にする

section h2 {
   display: none;
} */

/* boxblank */
/* 非表示にする*/
.boxblank	{
   display: none;
} 

/* boxblank */
/* 非表示にする*/
hr	{
   display: none;
} 

/* 2022大学ロゴ */
figure.photo-leftlogo	{
	margin: 0 20px 0 10px;
	margin-top: -10px;
}

figure.photo-leftlogo img	{
width: 35px;
}

/* ヘッダー */
header	{
	padding:20px 0 10px 0;
}

header h1	{
	font-size: 10px;
	margin-bottom:10px;
}
header h2	{
	font-size: 15px;
	text-align:center;
}
header h3	{
	font-size: 20px;
	text-align:center;
}

/* 開閉 */
.menu	{max-width: 768px;
}
.menu a	{font-family: 'メイリオ','Hiragino Kaku Gothic Pro',sans-serif;
	background-color: #ffffff;
	margin: 0;
	display: block;
	padding: 15px;
	text-decoration: none;
	text-align: center;
	color: #034e86;
}

/* 表紙 */
label	{display: block;
	margin: 0 0 4px 0;
	padding : 15px;
	line-height: 1;
	color :#ffffff;
	background : #034e86;
	opacity: 1;
	text-align: center;
	cursor :pointer;
}

input	{display: none;
}

.menu ul{
	margin: 0;
	padding: 0;
	list-style: none;

}

.menu li{height: 0;
	overflow: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	margin-top: 0;
}

#link li: a: hover	{background-color: #0000ff;
			color: #7affff;
}

#menubar:checked ~ #link li	{height: 40px;
				opacity: 1;
}

/* 1列に */

.boxredleft	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}

.boxredright	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}
.boxgreenleft	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}
.boxgreenright	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}
.boxblueleft	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}
.boxblueright	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}

.boxyellowleft	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}
.boxyellowright	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}

.boxgrape	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}

.boxmarron	{width: 100%;
	height: auto;
	margin: 3px 0 3px 0;	
}

.boxs	{height: auto;	
	overflow-y: hidden;
}

}


/* 【768以上の時】 */

@media(min-width: 768px){

/* アコーディオン */
/* 非表示にする */
.menu {
   display: none;
}

}

